## Process this file with automake to produce Makefile.in
##
## $Id$
##
## automake input for the MicroNeil SNF4CGP config files.
##
## Author:  Alban Deniz
##
## Copyright (C) 2009 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##
##

CONFDATA =					\
	snf_engine.xml.sample			\
	identity.xml.sample

sampleconfdir = @sysconfdir@/@PACKAGE_NAME@
sampleconf_DATA = $(CONFDATA)

snf_engine.xml.sample:	snf_engine.xml.sample.in Makefile
	cp @top_srcdir@/config_files/snf_engine.xml.sample.in $@

identity.xml.sample:	identity.xml.sample.in
	cp @top_srcdir@/config_files/identity.xml.sample.in $@

pkgdata_DATA =                       		\
	GBUdbIgnoreList.txt.sample

EXTRA_DIST = 					\
	snf_engine.xml.sample.in		\
	identity.xml.sample.in			\
	GBUdbIgnoreList.txt.sample		\
	Makefile.am

CLEANFILES =					\
	$(CONFDATA)

clean-local:
	rm -f *.gcno *.gcov *.gcda *~
